@charset "utf-8";
/* CSS Document */

/*===============================================
●共通
===============================================*/

.quotationBtn a {
    margin :10px 0 0 0;
	display: block;
	width: 100%;
	background-color: #eaf5fc;
	border: #0052a4 1px solid;
	border-radius: 4px;
	color: #0052a4;
	font-size: 1.4em;
	text-align: center;
	text-decoration: none;
	padding: 0.4em 0  0.45em;
	line-height: 1em;
}
.quotationBtn a svg {
	display: inline-block;
	width: 1em;
	height: 1em;
	fill: #0052a4;
	margin: 0.02em 0.2em 0 0;
	vertical-align: top;
}

.quotationBtn a:hover {
	background-color: #0052a4;
	color: #fff;
}

.quotationBtn a:hover  svg {
	fill: #fff;
}

/* 	highslide用ダミーデータ */
#dummyImage {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
	opacity: 0;
}

/* layout */
.flex {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.flex a {
	text-decoration: none;
}

/* roadnav */
#roadnav ul li {
	padding-left: 0.2em!important;
}

/*itemHead
---------------------------------------- */
#itemHead .iconFlex {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}
#itemHead .iconFlex {justify-content: flex-start;}
#itemHead  .iconFlex  li {
	text-align: center;
	font-size: 0.9em;
	color: #fff;
	line-height: 1.3em;
	padding-bottom: 0.2em;
}
.codeName {
	color: #0052a4;
	font-weight: bold;
	margin-bottom: 0.5em;
}
.itemName {
	color: #0052a4;
	font-weight: bold;
	line-height: 1.3em;
	margin-bottom: 0.6em;
}

/*photoBox
---------------------------------------- */
#mainPhoto {
	width: 100%;
	position: relative;
}
#mainPhoto li {
	display: none;
	width: 100%;
	position: absolute;
	top:0;
	left:0;
	border: 1px solid #eee;
}
#mainPhoto li:first-child {
	display: block;
}
#mainPhoto li a {
	width: 100%;
	display: block;
	background-repeat: no-repeat;
	background-position: center center;
	background-size:contain;
	background-color: #fff;
}
#mainPhoto li.noimage:after,
#mainPhoto li a:after{
	content: "";
	width:100%;
	padding-top: 67%;
	display: block;
}
#thumbnailBox {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}
#thumbnailBox li {
	width: 30%;
	height: 30%;
	margin-right: 5%;
	cursor: pointer;
}
#thumbnailBox li span {
	width: 100%;
	display: block;
	background-repeat: no-repeat;
	background-position: center center;
	background-size:contain;
	background-color: #fff;
	border: 1px solid #eee;
}
#thumbnailBox li span.current {border-color: #0052a4;}
#thumbnailBox li span:after{
	content: "";
	width: 100%;
	padding-top: 66.666666%;
	display: block;
}

/* mainSlide
---------------------------------------- */
#mainSlide {
	background-color: #eee;
	margin-bottom: 1.5em;
}
#mainSlide li {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
#mainSlide li img {
	width: auto;
	height: auto;
	display: inline;
	vertical-align: middle;
}
#mainSlide .owl-nav div {
	top: 50%;
	margin-top: -15px;
}
#mainSlide .owl-dots {
	display: table;
	margin: 0.5em auto 0;
}
#mainSlide .owl-dots .owl-dot {
	display: inline-block;
	margin: 0 5px;
	width: 0.85em;
	height: 0.85em;
	border: #0052a4 1px solid;
	background-color: #fff;
	border-radius: 100%;
}
.flex-control-thumbs {
	display: flex;
	padding: 0 0 0.5em;
}
.flex-control-thumbs li {
	width: 15%;
	margin-right: 2%;
	border: #ccc 1px solid;
}
.flex-control-thumbs li:last-child {margin-right: 0;}

#mainSlide .owl-dots .active {background-color: #0052a4;}
#mainSlide li.noimage {background: url(../../images/favorite_list/Dummyimage.gif) no-repeat center center / 80% 80%;}

#matrixStyle #mainSlide li {
	display: block;
	margin: 0 auto;
}

/*detailBox
---------------------------------------- */
.functionIcon {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}
.functionIcon li {
	width: 50px;
	height: 50px;
	background-color: #00afec;
	border-radius: 5px;
}
.function01 {padding: 5px 3px 3px 3px;}
.function02_1 {padding: 3.5px;}
.function02_2 {padding: 4px 5.5px 4px 3px;}
.function03_1,
.function03_2,
.function03_3 {padding: 5px 5px 5px 4.5px;}
.function04 {padding: 5px 3.5px 4px 4px;}
.function05_1 {padding: 3px 5px 3px 6px;}
.function05_2 {
	width: 50px;
	height: 50px;
	background-color: #d2d2d2;
	border-radius: 5px;
	padding: 3.5px;
}
.function06_1 {padding: 4.5px 4.5px 4px;}
.function06_2 {padding: 4.5px 6px 4px;}
.function06_3 {padding: 5.5px 4px;}
.itemPrice {
	text-align: right;
	font-weight: 500;
	/*color: #B12704;*/
}
.itemPrice  span {
	font-size: 0.5em;
	font-weight: 600;
	vertical-align: middle;
}
#detailWrapper {
	background-color: #eaf5fc;
}
.form {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	border-bottom: dashed 1px #ccc;
}
#detailWrapper .form:last-child {border-bottom: none;}
.form .formSelect {
	width: auto;
	padding-left: 0.5em;
	text-align: right;
	line-height: 1.4em;
}
.form .formSelect select {
	width: 100%;
	height: 2em;
	line-height: 2em;
}
#frmPurchase_Quantity {
	width: 6em;
	padding: 0.3em;
}
#formCopy {
	text-align: right;
}
.optTxt {
	margin-top: 1em;
	font-size: 1em;
}
.btnCart a,.btnCart button {
	display: block;
	background-color: #0052a4;
	border-radius: 8px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	padding: 0.7em 0 0.8em;
	border: none!important;
}
.btnCart a svg,.btnCart button svg {
	display: inline-block;
	width: 1.2em;
	height: 1.2em;
	fill: #fff;
	margin-right: 0.5em;
	vertical-align: sub;
}
.btnCart a:hover, .btnCart button:hover {opacity: 0.6;}
.btnFavorite a, .btnFavorite button,
.btnMail a {
	display: block;
	width: 100%;
	background-color: #eaf5fc;
	border: #0052a4 1px solid;
	border-radius: 4px;
	color: #0052a4;
	font-size: 1.4em;
	text-align: center;
	text-decoration: none;
	padding: 0.4em 0  0.45em;
	line-height: 1em;
}
.btnFavorite a svg, .btnFavorite button svg,
.btnMail a svg {
	display: inline-block;
	width: 1em;
	height: 1em;
	fill: #0052a4;
	margin: 0.02em 0.2em 0 0;
	vertical-align: top;
}
.btnFavorite a:hover,
.btnFavorite button:hover,
.btnFavorite .disabled,
.btnMail a:hover {
	background-color: #0052a4;
	color: #fff;
}
.btnFavorite .disabled {cursor: default;}
.btnFavorite a:hover svg,
.btnFavorite button:hover svg,
.btnFavorite .disabled svg,
.btnMail a:hover  svg {
	fill: #fff;
}

/*itemTable
---------------------------------------- */
.tableBack {
	width: 100%;
}
#table table {width: 100%;}
#table .tableBack tr {
	border-bottom: #ccc 1px dotted;
}
#table .tableBack tr:first-child {
	border-top: #ccc 1px dotted;
}
/*Relation
---------------------------------------- */
.relationBack {
	width: 100%;
	background-color: #eaf5fc;
	margin-bottom: 4em;
	padding: 1.4em 0;
}
#relation img {margin-bottom: 0.5em;}
#relation h4 {
	font-size: 1.15em;
	font-weight: bold;
	color: #0052a4;
	line-height: 1.35em;
	margin-bottom: 0.5em;
}
.itemCopy02 {
	font-size: 1em;
	line-height: 1.7em;
}
.price {
	text-align: right;
	font-size: 1.35em;
	font-weight: bold;
	color: #e60012;
}
.itemAllBox {
	position: relative;
	width: 100%;
}
.imageBox {
	display: block;
	width: 100%;
	height: 67%;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	margin-bottom: 0.7em;
}
.dummy {
	background-size: contain;
	background-color: #fff;
}
.imageBox:after {
	content: "";
	display: block;
	width: 100%;
	padding-top: 67%;
}

/*matrixTable
---------------------------------------- */
#matrixStyle #opWrap h3 {
	width: 100%;
	font-size: 1.05em;
	font-weight: bold;
	line-height: 1.2em;
	margin-bottom: -0.5em;
}
.matrixTable th,
.matrixTable td {
	padding: 0.5em;
	text-align: center;
	vertical-align: middle;

}
.matrixTable th {
	border: #fff 1px solid;
	background-color: #e8f2f7;
}
.matrixTable td {border: #eee 1px solid;}
.matrixTable td input {
	width: 4em;
	margin-right: 0.3em;
	padding: 0.25em
}
span.textbox {
	display: inline-block!important;
	border: #ccc 1px solid;
	width: 2.5em!important;
	height: 1.5em!important;
	margin-right: 0.5em;
	border-radius: 3px 3px;
}

/*panelBox
---------------------------------------- */
.panelArea {
	padding: 10px;
}
.panelArea .errMsg {
	padding: 10px;
	text-align: center;
	background: #FFC9CA;
	margin-left: 0;
}
.colorred {	color:#e60012;}
.standardPriceRange{
	border-bottom: dashed 1px #ccc;
	padding:2em 0 1em 0;
	margin-bottom:1em;
	width:100%;
}
.standardPriceRange .rangeTit {
	display: inline-block;
	width:20%;
}
.standardPriceRange .rangePrice {
	display: inline-block;
	width:78%;
}
.panelBox {
	display:flex;
	flex-wrap: wrap;
	margin:0 auto;
	padding:0;
}
.panelBox.err {
	background: rgba(0,0,0,0);
}
.panelBox label{
	line-height:1.4em;
}
.panelItem:nth-child(odd){
	flex-basis: calc(50% - 6px);
	max-width: calc(50% - 6px);
	padding : 10px;
	margin-right:12px;
	margin-bottom:10px;
	background:#ffffff;
	border:1px solid #cccccc;
	cursor:pointer;
}
.panelItem:nth-child(even){
	flex-basis: calc(50% - 6px);
	max-width: calc(50% - 6px);
	padding : 10px;
	margin-right:0px;
	margin-bottom:10px;
	background:#ffffff;
	border:1px solid #cccccc;
	cursor:pointer;
}
.panelItem:hover {
	border:1px solid #0052a4;
}
.panelBox .disabledItem{
	background:#888;
	cursor:default;
	pointer-events: none;
}
.panelBox .disabledItem span{
	text-decoration: line-through;
}
.panelBox .disabledItem .colorred{
	/* 無効の場合リセット */
	color:#000;
}
.panelBox .disabledItem .weightbold{
	/* 無効の場合リセット */
	font-weight: normal;
	text-decoration: line-through;
}
.panelItem .productInfo{
	border-bottom:1px solid #cccccc;
	margin-bottom:5px;
}
.panelItem .productInfo p span{
	display: inline-block;
	width: 100%;
}
.panelItem .productPrice{
	padding : 5px 0;
	margin-bottom:5px;
	border-bottom:1px solid #cccccc;
}
.panelItem .productPrice th{
	width:40%;
}
.panelItem .productPrice td{
	width:60%;
}
.panelItem input[type="radio"] {
	display:none;
}
.panelItemChecked{
	border:3px solid #0052a4!important;
}

/*===============================================
●画面の横幅が729px以下(スマホのみ)
===============================================*/
@media screen and (max-width: 729px){
	
	/*itemHead
	---------------------------------------- */
	#itemHead {padding-top: 1em;}
	#itemHead .iconFlex {justify-content: space-between;}
	#itemHead  .iconFlex  li {
		width: 48.5%;
		margin-bottom: 0.3em;
	}
	#itemHead .codeName {margin-bottom: 0;}
	.itemName {
		font-size: 1.35em;
		line-height: 1.35em;
	}
	
	/*photoBox
	---------------------------------------- */
	#mainPhoto {margin-bottom: 1em;}
	#mainPhoto:after {
		content: "";
		display: block;
		width: 100%;
		padding-top: 67%;
	} 
	#thumbnailBox  li {width: 47.5%;}
	#thumbnailBox li {margin-bottom: 1em;}
	#thumbnailBox li:nth-child(even) {margin-right: 0;}
	
	/*detailBox
	---------------------------------------- */
	.functionIcon {margin-bottom: 1em;}
	.functionIcon li {margin: 0 1em 1em 0;}
	#detailWrapper {margin-bottom: 1em;}
	#detailWrapper .form {padding: 0.7em 0.5em;}
	#detailWrapper .form #formCopy {line-height: 1.2em;}
	#detailBox .itemCopy01 {
		line-height: 1.5em;
		margin-bottom: 1em;
	}
	#detailBox .itemPrice {
		font-size: 1.9em;
		line-height: 1em;
		margin-bottom: 0.4em;
	}
	.btnCart {margin-bottom: 1.2em;}
	.btnCart a,
	.btnCart button {
		width: 100%;
		font-size: 2em;
		margin: 0 auto;
	}
	.btnBox {margin-bottom: 3em;}
	.btnBox li {width: 100%;}
	.btnFavorite button {margin-bottom: 0.7em;}
	
	/*detailText
	---------------------------------------- */
	#detailText {margin-bottom: 2em;}
	
	/*table
	---------------------------------------- */
	#table {margin-bottom: 2em;}
	

	/*itemTable
	---------------------------------------- */
	#table .tableBack th,
	#table .tableBack td {
		display: block;
		width: 100%;
	}
	#table .tableBack th {
		font-weight: bold;
		padding-top: 0.5em;
	}
	#table .tableBack td {padding-bottom: 0.5em;}
	
	/*Relation
	---------------------------------------- */
	.flex .itemBox {width: 47.5%;}
	.itemAllBox:before {
		top: 3em;
		left: 0.5em;
	}
	.itemAllBox:after {
		top: 3em;
		right: 0.5em;
	}
	.itemCopy02 {
		margin-bottom: 0.4em;
	}

	/* matrixStyle
	---------------------------------------- */
	#matrixTableWrap {
		width: 100%;
		overflow-x: auto;
		padding: 1em 0 0.5em;
		margin-bottom: 1em;
	}
	#matrixStyle .optBox {padding-top: 0.5em;}
	#matrixStyle #opWrap {margin-bottom: 1em;}
	#matrixTableWrap::-webkit-scrollbar {height: 5px;}
	#matrixTableWrap::-webkit-scrollbar {height: 5px;}
	#matrixTableWrap::-webkit-scrollbar-thumb {
		background-color: #ccc;
		border-radius: 10px;
	}
	#matrixTableWrap::-webkit-scrollbar-track {background-color:#f5f5f5;}
	#matrixTableWrap table {width: 100%;}
	#matrixTableWrap table th,
	#matrixTableWrap table td {white-space: nowrap;}
	#matrixBtnBox {padding-top: 1em;}
}

/*===============================================
●画面の横幅が730px以上(PCのみ)
===============================================*/
@media screen and (min-width: 730px){
	
	/*itemHead
	---------------------------------------- */
	#itemHead .iconFlex {justify-content: flex-start;}
	#itemHead  .iconFlex  li {
	width: 14.361em;
	margin: 0 0.7em 1em 0;
	}
	#itemHead  .iconFlex  li:last-child {margin-bottom: 1em;}
	.codeName {font-size: 1.3em;}
	.itemName {font-size: 2em;}
	
	/*itemWrap
	---------------------------------------- */
	.itemWrap{
		display: flex;
		flex-wrap: nowrap;
		justify-content: space-between;
		align-items: flex-start;
	}
	
	/*photoBox
	---------------------------------------- */
	#photoBox {
		width: 60%;
		padding-right: 1.5%;
	}
	#mainPhoto {
		margin-bottom: 72%;
	}
	#thumbnailBox li {margin-bottom: 1.5em;}
	#thumbnailBox li:nth-child(3n) {margin: 0 0 1.5em 0;}
	
	/*detailBox
	---------------------------------------- */
	#contentBox {margin-bottom: 4em;}
	#detailBox {
		width: 40%;
		padding-left: 1.5%;
	}
	#detailBox table {
		width: 100%;
		table-layout: fixed;
	}
	#detailBox .itemCopy01 {
		font-size: 1.3em;
		line-height: 1.7em;
		margin-bottom: 1.5em;
	}
	#detailBox .itemPrice {
		font-size: 2.3em;
		line-height: 1em;
		margin-bottom: 0.4em;
	}

	.functionIcon { margin-bottom: 2em;}
	.functionIcon li {margin-right: 1em;}
	.btnCart {margin-bottom: 1.5em;}
	.btnCart a,
	.btnCart button {
		width: 100%;
		font-size: 2em;
	}
	.btnBox li:nth-child(1) {margin-bottom: 1em;}
	#detailWrapper {
		padding: 0 1em;
		margin-bottom: 1.5em;
	}
	#detailWrapper .form {padding: 1em 0;}
	.form .formTit {font-size: 1.2em;}
	.form .formSelect {font-size: 1.2em;}
	
	/*detailText
	---------------------------------------- */
	#detailText {margin-bottom: 4em;}
	
	/*table
	---------------------------------------- */
	#table {margin-bottom: 4em;}
	
	/*itemTable
	---------------------------------------- */
	#table .tableBack th,
	#table .tableBack td {
		font-size: 1.2em;
		line-height: 1.5em;
	}
	#table .tableBack th {
		width: 25%;
		padding: 0.75em 0.75em 0.75em 0;
	}
	#table .tableBack td {padding: 0.75em 0;}
	
	/*relation
	---------------------------------------- */
	#relation .rpItem {width: 100%!important;}
	.flex .itemBox {
		width: 22.5%;
		margin-right: 3.33%;
	}
	.flex .itemBox:last-child {
		margin-right: 0%;
	}
	.itemAllBox:before {
		top: 4.3em;
		left: -0.1em;
	}
	.itemAllBox:after {
		top: 4.3em;
		right: 0.1em;
	}
	.itemCopy02 {
		margin-bottom: 0.7em;
	}

	/*matrixStyle
	---------------------------------------- */
	/* mainImage */
	#matrixStyle #mainSlide {margin-bottom: 2.5em;}
	#matrixStyle .form {
		padding-bottom: 1em;
		margin-bottom: 1em;
	}
	#matrixStyle #opWrap {
		width: 100%!important;
		display: flex;
		flex-wrap: wrap;
		align-items: center;
	}
	#matrixStyle .optBox {
		padding-top: 0.85em;
		margin-right: 1.5em;
	}
	#matrixStyle .formSelect {
		width:  auto;
		margin: 0;
		padding: 0;
	}
	
	/* matrixtable */
	.matrixTable {
		width: 100%;
		margin: 1.5em 0;
	}
	.matrixTable .color {width: 16%;}
	.matrixTable .size {width: 14%;}
	
	/* btnBox */
	#matrixStyle #matrixBtnBox .btnCart {
		width: 45%;
		margin: 0 auto 1.25em;
	}
	#matrixStyle #matrixBtnBox .btnBox {
		width: 45%;
		display: flex;
		justify-content: space-between;
		margin: 0 auto;
	}
	#matrixStyle #matrixBtnBox .btnBox li {
		width: 48.5%;
		margin-bottom: 0;
	}
	#matrixStyle #matrixBtnBox .btnBox button,
	#matrixStyle #matrixBtnBox .btnBox li a {
		padding: 0.85em 0 1em;
		border-radius: 8px;
	}
	#matrixStyle #matrixBtnBox .btnBox button {height: 100%;}
	#matrixStyle #matrixBtnBox .btnBox li a {
		display: flex;
		height: 100%;
		justify-content: center;
		align-items: center;
	}
}
